Index: sdk/include/reactos/mc/errcodes.mc
===================================================================
--- sdk/include/reactos/mc/errcodes.mc	(revision 73390)
+++ sdk/include/reactos/mc/errcodes.mc	(working copy)
@@ -12,6 +12,7 @@
               )
 
 LanguageNames=(English=0x409:MSG00409
+               Romanian=0x418:MSG00418
                Russian=0x419:MSG00419)
 
 MessageId=0
@@ -21,6 +22,9 @@
 Language=English
 ERROR_SUCCESS - The operation completed successfully.
 .
+Language=Romanian
+ERROR_SUCCESS - Operația a fost finalizată cu succes.
+.
 Language=Russian
 ERROR_SUCCESS - Операция успешно завершена.
 .
@@ -32,6 +36,9 @@
 Language=English
 ERROR_INVALID_FUNCTION - Incorrect function.
 .
+Language=Romanian
+ERROR_INVALID_FUNCTION - Funcție eronată.
+.
 Language=Russian
 ERROR_INVALID_FUNCTION - Неверная функция.
 .
@@ -43,6 +50,9 @@
 Language=English
 ERROR_FILE_NOT_FOUND - The system cannot find the file specified.
 .
+Language=Romanian
+ERROR_FILE_NOT_FOUND - Fișierul specificat nu fi găsit.
+.
 Language=Russian
 ERROR_FILE_NOT_FOUND - Не удается найти указанный файл.
 .
@@ -54,6 +64,9 @@
 Language=English
 ERROR_PATH_NOT_FOUND - The system cannot find the path specified.
 .
+Language=Romanian
+ERROR_PATH_NOT_FOUND - Calea specificată nu a fost găsită.
+.
 Language=Russian
 ERROR_PATH_NOT_FOUND - Системе не удается найти указанный путь.
 .
@@ -65,6 +78,9 @@
 Language=English
 ERROR_TOO_MANY_OPEN_FILES - The system cannot open the file.
 .
+Language=Romanian
+ERROR_TOO_MANY_OPEN_FILES - Fișierul nu poate fi deschis.
+.
 Language=Russian
 ERROR_TOO_MANY_OPEN_FILES - Системе не удается открыть файл.
 .
@@ -76,6 +92,9 @@
 Language=English
 ERROR_ACCESS_DENIED - Access is denied.
 .
+Language=Romanian
+ERROR_ACCESS_DENIED - Acces respins.
+.
 Language=Russian
 ERROR_ACCESS_DENIED - Отказано в доступе.
 .
@@ -87,6 +106,9 @@
 Language=English
 ERROR_INVALID_HANDLE - The handle is invalid.
 .
+Language=Romanian
+ERROR_INVALID_HANDLE - Identificator de gestiune eronat.
+.
 Language=Russian
 ERROR_INVALID_HANDLE - Неверный дескриптор.
 .
@@ -98,6 +120,9 @@
 Language=English
 ERROR_ARENA_TRASHED - The storage control blocks were destroyed.
 .
+Language=Romanian
+ERROR_ARENA_TRASHED - Blocurile de control al stocării au fost deteriorate.
+.
 Language=Russian
 ERROR_ARENA_TRASHED - Повреждены управляющие блоки памяти.
 .
@@ -109,6 +134,9 @@
 Language=English
 ERROR_NOT_ENOUGH_MEMORY - Not enough storage is available to process this command.
 .
+Language=Romanian
+ERROR_NOT_ENOUGH_MEMORY - Spațiul de stocare disponibil este insuficient pentru procesarea acestei comanzi.
+.
 Language=Russian
 ERROR_NOT_ENOUGH_MEMORY - Недостаточно памяти для обработки команды.
 .
@@ -120,6 +148,9 @@
 Language=English
 ERROR_INVALID_BLOCK - The storage control block address is invalid.
 .
+Language=Romanian
+ERROR_INVALID_BLOCK - Adresa blocului de control al stocării nu este validă.
+.
 Language=Russian
 ERROR_INVALID_BLOCK - Неверный адрес управляющего блока памяти.
 .
@@ -131,6 +162,9 @@
 Language=English
 ERROR_BAD_ENVIRONMENT - The environment is incorrect.
 .
+Language=Romanian
+ERROR_BAD_ENVIRONMENT - Mediul current nu corespunde.
+.
 Language=Russian
 ERROR_BAD_ENVIRONMENT - Недопустимая среда.
 .
@@ -142,6 +176,9 @@
 Language=English
 ERROR_BAD_FORMAT - An attempt was made to load a program with an incorrect format.
 .
+Language=Romanian
+ERROR_BAD_FORMAT - Program cu format necorespunzător.
+.
 Language=Russian
 ERROR_BAD_FORMAT - Попытка запустить программу с недопустимым форматом.
 .
@@ -153,6 +190,9 @@
 Language=English
 ERROR_INVALID_ACCESS - The access code is invalid.
 .
+Language=Romanian
+ERROR_INVALID_ACCESS - Codul de acces nu este valid.
+.
 Language=Russian
 ERROR_INVALID_ACCESS - Неверный код доступа.
 .
@@ -164,6 +204,9 @@
 Language=English
 ERROR_INVALID_DATA - The data is invalid.
 .
+Language=Romanian
+ERROR_INVALID_DATA - Date nevalide.
+.
 Language=Russian
 ERROR_INVALID_DATA - Недопустимые данные.
 .
@@ -175,6 +218,9 @@
 Language=English
 ERROR_OUTOFMEMORY - Not enough storage is available to complete this operation.
 .
+Language=Romanian
+ERROR_OUTOFMEMORY - Spațiul de stocare disponibil este insuficient pentru completarea acestei operații.
+.
 Language=Russian
 ERROR_OUTOFMEMORY - Недостаточно памяти для завершения операции.
 .
@@ -186,6 +232,9 @@
 Language=English
 ERROR_INVALID_DRIVE - The system cannot find the drive specified.
 .
+Language=Romanian
+ERROR_INVALID_DRIVE - Unitatea de stocare specificată a fost găsită.
+.
 Language=Russian
 ERROR_INVALID_DRIVE - Система не может найти указанное устройство.
 .
@@ -197,6 +246,9 @@
 Language=English
 ERROR_CURRENT_DIRECTORY - The directory cannot be removed.
 .
+Language=Romanian
+ERROR_CURRENT_DIRECTORY - Directorul nu poate fi eliminat.
+.
 Language=Russian
 ERROR_CURRENT_DIRECTORY - Этот каталог не может быть удален.
 .
@@ -208,6 +260,9 @@
 Language=English
 ERROR_NOT_SAME_DEVICE - The system cannot move the file to a different disk drive.
 .
+Language=Romanian
+ERROR_NOT_SAME_DEVICE - Fișierul nu poate fi mutat pe o altă unitate de stocare.
+.
 Language=Russian
 ERROR_NOT_SAME_DEVICE - Система не может переместить файл на другое дисковое устройство.
 .
@@ -219,6 +274,9 @@
 Language=English
 ERROR_NO_MORE_FILES - There are no more files.
 .
+Language=Romanian
+ERROR_NO_MORE_FILES - Nu mai există fișiere.
+.
 Language=Russian
 ERROR_NO_MORE_FILES - Файлов больше нет.
 .
@@ -230,6 +288,9 @@
 Language=English
 ERROR_WRITE_PROTECT - The media is write protected.
 .
+Language=Romanian
+ERROR_WRITE_PROTECT - Mediul de stocare este protejat la scriere.
+.
 Language=Russian
 ERROR_WRITE_PROTECT - Носитель защищен от записи.
 .
@@ -241,6 +302,9 @@
 Language=English
 ERROR_BAD_UNIT - The system cannot find the device specified.
 .
+Language=Romanian
+ERROR_BAD_UNIT - Dispozitivul specificat a fost găsit.
+.
 Language=Russian
 ERROR_BAD_UNIT - Система не может найти указанное устройство.
 .
@@ -252,6 +316,9 @@
 Language=English
 ERROR_NOT_READY - The device is not ready.
 .
+Language=Romanian
+ERROR_NOT_READY - Dispozitivul nu este disponibil.
+.
 Language=Russian
 ERROR_NOT_READY - Устройство не готово.
 .
@@ -263,6 +330,9 @@
 Language=English
 ERROR_BAD_COMMAND - The device does not recognize the command.
 .
+Language=Romanian
+ERROR_BAD_COMMAND - Dispozitivul nu recunoaște comanda.
+.
 Language=Russian
 ERROR_BAD_COMMAND - Устройство не распознает команду.
 .
@@ -274,6 +344,9 @@
 Language=English
 ERROR_CRC - Data error (cyclic redundancy check).
 .
+Language=Romanian
+ERROR_CRC - Eroare de date (sumă de control necorespunzătoare).
+.
 Language=Russian
 ERROR_CRC - Ошибка в данных (циклический код с избыточностью).
 .
@@ -285,6 +358,9 @@
 Language=English
 ERROR_BAD_LENGTH - The program issued a command but the command length is incorrect.
 .
+Language=Romanian
+ERROR_BAD_LENGTH - Comanda emisă de program are o lungime necorespunzătoare.
+.
 Language=Russian
 ERROR_BAD_LENGTH - Программа выдала команду с недопустимой длиной.
 .
@@ -296,6 +372,9 @@
 Language=English
 ERROR_SEEK - The drive cannot locate a specific area or track on the disk.
 .
+Language=Romanian
+ERROR_SEEK - Unitatea de stocare nu poate localiza o anumită zonă sau pistă de pe disc.
+.
 Language=Russian
 ERROR_SEEK - Дисковое устройство не может обнаружить указанную область или дорожку.
 .
@@ -307,6 +386,9 @@
 Language=English
 ERROR_NOT_DOS_DISK - The specified disk or diskette cannot be accessed.
 .
+Language=Romanian
+ERROR_NOT_DOS_DISK - Discul dur sau flexibil specificat nu poate fi accesat.
+.
 Language=Russian
 ERROR_NOT_DOS_DISK - Нет доступа к диску или дискете.
 .
@@ -318,6 +400,9 @@
 Language=English
 ERROR_SECTOR_NOT_FOUND - The drive cannot find the sector requested.
 .
+Language=Romanian
+ERROR_SECTOR_NOT_FOUND - Unitatea de stocare nu poate găsi sectorul solicitat.
+.
 Language=Russian
 ERROR_SECTOR_NOT_FOUND - Дисковое устройство не может обнаружить указанную область или дорожку.
 .
@@ -329,6 +414,9 @@
 Language=English
 ERROR_OUT_OF_PAPER - The printer is out of paper.
 .
+Language=Romanian
+ERROR_OUT_OF_PAPER - Imprimanta nu mai are hârtie.
+.
 Language=Russian
 ERROR_OUT_OF_PAPER - В принтере закончилась бумага.
 .
@@ -340,6 +428,9 @@
 Language=English
 ERROR_WRITE_FAULT - The system cannot write to the specified device.
 .
+Language=Romanian
+ERROR_WRITE_FAULT - Eșec la scrierea pe dispozitivul specificat.
+.
 Language=Russian
 ERROR_WRITE_FAULT - Система не может выполнить запись на указанное устройство.
 .
@@ -351,6 +442,9 @@
 Language=English
 ERROR_READ_FAULT - The system cannot read from the specified device.
 .
+Language=Romanian
+ERROR_READ_FAULT - Eșec la citirea de pe dispozitivul specificat.
+.
 Language=Russian
 ERROR_READ_FAULT - Системе не может выполнить чтение с указанного устройства.
 .
@@ -362,6 +456,9 @@
 Language=English
 ERROR_GEN_FAILURE - A device attached to the system is not functioning.
 .
+Language=Romanian
+ERROR_GEN_FAILURE - Dispozitivul atașat nu funcționează.
+.
 Language=Russian
 ERROR_GEN_FAILURE - Устройство, подключенное к системе, не работает.
 .
@@ -373,6 +470,9 @@
 Language=English
 ERROR_SHARING_VIOLATION - The process cannot access the file because it is being used by another process.
 .
+Language=Romanian
+ERROR_SHARING_VIOLATION - Fișierul nu poate fi accesat în acest proces deoarece este utilizat într-un alt proces.
+.
 Language=Russian
 ERROR_SHARING_VIOLATION - Процесс не имеет доступа к файлу, поскольку файл используется другим процессом.
 .
@@ -384,6 +484,9 @@
 Language=English
 ERROR_LOCK_VIOLATION - The process cannot access the file because another process has locked a portion of the file.
 .
+Language=Romanian
+ERROR_LOCK_VIOLATION - Fișierul nu poate fi accesat în acest proces deoarece o porțiune a sa a fost blocată într-un alt proces.
+.
 Language=Russian
 ERROR_LOCK_VIOLATION - Процесс не имеет доступа к файлу, поскольку другой процесс заблокировал часть файла.
 .
@@ -395,6 +498,9 @@
 Language=English
 ERROR_WRONG_DISK - The wrong diskette is in the drive. Insert %2 (Volume Serial Number: %3) into drive %1.
 .
+Language=Romanian
+ERROR_WRONG_DISK - Discul flexibil din unitate nu este necorespunzător. Introduceți %2 (Număr Serial de Volum: %3) în unitatea %1.
+.
 Language=Russian
 ERROR_WRONG_DISK - Вставте другую дискету. Вставьте %2 (серийный номер тома: %3) в дисковод %1.
 .
@@ -406,6 +512,9 @@
 Language=English
 ERROR_SHARING_BUFFER_EXCEEDED - Too many files opened for sharing.
 .
+Language=Romanian
+ERROR_SHARING_BUFFER_EXCEEDED - Numărul de fișiere deschise pentru partajare este prea mare.
+.
 Language=Russian
 ERROR_SHARING_BUFFER_EXCEEDED - Слишком много файлов открыто для совместного использования.
 .
@@ -417,6 +526,9 @@
 Language=English
 ERROR_HANDLE_EOF - Reached the end of the file.
 .
+Language=Romanian
+ERROR_HANDLE_EOF - Sfârșitul fișierului a fost atins.
+.
 Language=Russian
 ERROR_HANDLE_EOF - Достигнут конец файла.
 .
@@ -428,6 +540,9 @@
 Language=English
 ERROR_HANDLE_DISK_FULL - The disk is full.
 .
+Language=Romanian
+ERROR_HANDLE_DISK_FULL - Discul este plin.
+.
 Language=Russian
 ERROR_HANDLE_DISK_FULL - Отсутствует место на диске.
 .
@@ -439,6 +554,9 @@
 Language=English
 ERROR_NOT_SUPPORTED - The request is not supported.
 .
+Language=Romanian
+ERROR_NOT_SUPPORTED - Solicitarea nu este acceptată.
+.
 Language=Russian
 ERROR_NOT_SUPPORTED - Запрос не поддерживается.
 .
@@ -450,6 +568,9 @@
 Language=English
 ERROR_REM_NOT_LIST - ReactOS cannot find the network path. Verify that the network path is correct and the destination computer is not busy or turned off. If ReactOS still cannot find the network path, contact your network administrator.
 .
+Language=Romanian
+ERROR_REM_NOT_LIST - Calea în rețea a fost găsită. Asigurați-vă că este corectă și că destinația în rețea este disponibilă fizic. Dacă veți întâmpina această problemă în continuare, contactați administratorul de rețea.
+.
 Language=Russian
 ERROR_REM_NOT_LIST - Невозможно найти сетевой путь. Убедитесь, что сетевой путь указан верно, а конечный компьютер включен и не занят. Если система вновь не сможет найти путь, обратитесь к сетевому администратору.
 .
@@ -462,6 +583,9 @@
 Language=English
 ERROR_DUP_NAME - You were not connected because a duplicate name exists on the network. Go to System in the Control Panel to change the computer name and try again.
 .
+Language=Romanian
+ERROR_DUP_NAME - Nu poate fi realizată o conexiune deoarece un nume duplicat există deja în rețea. Puteți schimba numele calculatorului din Proprietăți pentru Sistem (în Panoul de Control) înainte de a reîncerca.
+.
 Language=Russian
 ERROR_DUP_NAME - Вы не подключены, поскольку такое же имя уже существует в этой сети. Для присоединения к домену откройте компонент панели управления "Система", измените имя компьютера и повторите попытку. Для присоединения к рабочей группе выберите другое имя рабочей группы.
 .
@@ -473,6 +597,9 @@
 Language=English
 ERROR_BAD_NETPATH - The network path was not found.
 .
+Language=Romanian
+ERROR_BAD_NETPATH - Calea în rețea a fost găsită.
+.
 Language=Russian
 ERROR_BAD_NETPATH - Не найден сетевой путь.
 .
@@ -484,6 +611,9 @@
 Language=English
 ERROR_NETWORK_BUSY - The network is busy.
 .
+Language=Romanian
+ERROR_NETWORK_BUSY - Rețeaua este ocupată.
+.
 Language=Russian
 ERROR_NETWORK_BUSY - Сеть занята.
 .
@@ -495,6 +625,9 @@
 Language=English
 ERROR_DEV_NOT_EXIST - The specified network resource or device is no longer available.
 .
+Language=Romanian
+ERROR_DEV_NOT_EXIST - Dispozitivul specificat sau resursa în rețea nu mai este disponibilă.
+.
 Language=Russian
 ERROR_DEV_NOT_EXIST - Сетевой ресурс или устройство более недоступно.
 .
@@ -506,6 +639,9 @@
 Language=English
 ERROR_TOO_MANY_CMDS - The network BIOS command limit has been reached.
 .
+Language=Romanian
+ERROR_TOO_MANY_CMDS - Limita pentru comanda BIOS de rețea a fost atinsă.
+.
 Language=Russian
 ERROR_TOO_MANY_CMDS - Достигнут предел числа команд NetBIOS.
 .
@@ -517,6 +653,9 @@
 Language=English
 ERROR_ADAP_HDW_ERR - A network adapter hardware error occurred.
 .
+Language=Romanian
+ERROR_ADAP_HDW_ERR - Dispozitivul de rețea a raportat o eroare.
+.
 Language=Russian
 ERROR_ADAP_HDW_ERR - Аппаратная ошибка сетевой платы.
 .
@@ -528,6 +667,9 @@
 Language=English
 ERROR_BAD_NET_RESP - The specified server cannot perform the requested operation.
 .
+Language=Romanian
+ERROR_BAD_NET_RESP - Serverul specificat nu poate îndeplini operația solicitată.
+.
 Language=Russian
 ERROR_BAD_NET_RESP - Указанный сервер не может выполнить требуемую операцию.
 .
@@ -539,6 +681,9 @@
 Language=English
 ERROR_UNEXP_NET_ERR - An unexpected network error occurred.
 .
+Language=Romanian
+ERROR_UNEXP_NET_ERR - Eroare neașteptată de rețea.
+.
 Language=Russian
 ERROR_UNEXP_NET_ERR - Непредвиденная сетевая ошибка.
 .
@@ -550,6 +695,9 @@
 Language=English
 ERROR_BAD_REM_ADAP - The remote adapter is not compatible.
 .
+Language=Romanian
+ERROR_BAD_REM_ADAP - Adaptor de rețea necompatibil.
+.
 Language=Russian
 ERROR_BAD_REM_ADAP - Несовместимый удаленный контроллер.
 .
@@ -561,6 +709,9 @@
 Language=English
 ERROR_PRINTQ_FULL - The printer queue is full.
 .
+Language=Romanian
+ERROR_PRINTQ_FULL - Lista comenzilor de imprimare este plină.
+.
 Language=Russian
 ERROR_PRINTQ_FULL - Очередь печати переполнена.
 .
@@ -572,6 +723,9 @@
 Language=English
 ERROR_NO_SPOOL_SPACE - Space to store the file waiting to be printed is not available on the server.
 .
+Language=Romanian
+ERROR_NO_SPOOL_SPACE - Serviciul de imprimare nu mai dispune de spațiu pentru fișierele în așteptare.
+.
 Language=Russian
 ERROR_NO_SPOOL_SPACE - На сервере нет места для хранения ожидающего печати файла.
 .
@@ -583,6 +737,9 @@
 Language=English
 ERROR_PRINT_CANCELLED - Your file waiting to be printed was deleted.
 .
+Language=Romanian
+ERROR_PRINT_CANCELLED - Fișierul dvs. în așteptarea imprimării a fost eliminat.
+.
 Language=Russian
 ERROR_PRINT_CANCELLED - Ваш файл, находившийся в очереди вывода на печать, был удален.
 .
@@ -594,6 +751,9 @@
 Language=English
 ERROR_NETNAME_DELETED - The specified network name is no longer available.
 .
+Language=Romanian
+ERROR_NETNAME_DELETED - Numele de rețea specificat nu mai este disponibil.
+.
 Language=Russian
 ERROR_NETNAME_DELETED - Указанное сетевое имя более недоступно.
 .
@@ -605,6 +765,9 @@
 Language=English
 ERROR_NETWORK_ACCESS_DENIED - Network access is denied.
 .
+Language=Romanian
+ERROR_NETWORK_ACCESS_DENIED - Accesul la rețea este respins.
+.
 Language=Russian
 ERROR_NETWORK_ACCESS_DENIED - Нет доступа к сети.
 .
@@ -616,6 +779,9 @@
 Language=English
 ERROR_BAD_DEV_TYPE - The network resource type is not correct.
 .
+Language=Romanian
+ERROR_BAD_DEV_TYPE - Tipul resursei de rețea nu este corespunzător.
+.
 Language=Russian
 ERROR_BAD_DEV_TYPE - Неверно указан тип сетевого ресурса.
 .
@@ -627,6 +793,9 @@
 Language=English
 ERROR_BAD_NET_NAME - The network name cannot be found.
 .
+Language=Romanian
+ERROR_BAD_NET_NAME - Numele de rețea nu este găsit.
+.
 Language=Russian
 ERROR_BAD_NET_NAME - Не найдено сетевое имя.
 .
@@ -638,6 +807,9 @@
 Language=English
 ERROR_TOO_MANY_NAMES - The name limit for the local computer network adapter card was exceeded.
 .
+Language=Romanian
+ERROR_TOO_MANY_NAMES - Limita pentru numele plăcii adaptorului de rețea al calculatorului local a fost depășită.
+.
 Language=Russian
 ERROR_TOO_MANY_NAMES - Превышен предел числа имен для сетевого адаптера локального компьютера.
 .
@@ -649,6 +821,9 @@
 Language=English
 ERROR_TOO_MANY_SESS - The network BIOS session limit was exceeded.
 .
+Language=Romanian
+ERROR_TOO_MANY_SESS - Limita pentru sesiunea BIOS de rețea a fost depășită.
+.
 Language=Russian
 ERROR_TOO_MANY_SESS - Превышен предел по числу сеансов NetBIOS.
 .
@@ -660,6 +835,9 @@
 Language=English
 ERROR_SHARING_PAUSED - The remote server has been paused or is in the process of being started.
 .
+Language=Romanian
+ERROR_SHARING_PAUSED - Serverul accesat la distanță fie este în pauză fie este în curs de repornire.
+.
 Language=Russian
 ERROR_SHARING_PAUSED - Сервер сети был остановлен или находится в процессе запуска.
 .
@@ -671,6 +849,9 @@
 Language=English
 ERROR_REQ_NOT_ACCEP - No more connections can be made to this remote computer at this time because there are already as many connections as the computer can accept.
 .
+Language=Romanian
+ERROR_REQ_NOT_ACCEP - Calculatorul accesat la distanță nu acceptă mai multe conexiuni deoarece limita în acest sens a fost deja atinsă.
+.
 Language=Russian
 ERROR_REQ_NOT_ACCEP - Дополнительные подключения к этому удаленному компьютеру сейчас невозможны, так как их число достигло предела.
 .
@@ -682,6 +863,9 @@
 Language=English
 ERROR_REDIR_PAUSED - The specified printer or disk device has been paused.
 .
+Language=Romanian
+ERROR_REDIR_PAUSED - Dispozitivul de disc sau imprimanta specificată este în pauză.
+.
 Language=Russian
 ERROR_REDIR_PAUSED - Работа указанного принтера или дискового накопителя была остановлена.
 .
@@ -693,6 +877,9 @@
 Language=English
 ERROR_FILE_EXISTS - The file exists.
 .
+Language=Romanian
+ERROR_FILE_EXISTS - Fișierul există.
+.
 Language=Russian
 ERROR_FILE_EXISTS - Файл существует.
 .
@@ -704,6 +891,9 @@
 Language=English
 ERROR_CANNOT_MAKE - The directory or file cannot be created.
 .
+Language=Romanian
+ERROR_CANNOT_MAKE - Fișierul sau directorul dat nu poate fi creat.
+.
 Language=Russian
 ERROR_CANNOT_MAKE - Не удается создать файл или папку.
 .
@@ -715,6 +905,9 @@
 Language=English
 ERROR_FAIL_I24 - Fail on INT 24.
 .
+Language=Romanian
+ERROR_FAIL_I24 - Eroare la INT 24.
+.
 Language=Russian
 ERROR_FAIL_I24 - Сбой прерывания INT 24.
 .
@@ -726,6 +919,9 @@
 Language=English
 ERROR_OUT_OF_STRUCTURES - Storage to process this request is not available.
 .
+Language=Romanian
+ERROR_OUT_OF_STRUCTURES - Necesarul de spațiu pentru această solicitare nu este disponibil.
+.
 Language=Russian
 ERROR_OUT_OF_STRUCTURES - Недостаточно памяти для обработки запроса.
 .
@@ -737,6 +933,9 @@
 Language=English
 ERROR_ALREADY_ASSIGNED - The local device name is already in use.
 .
+Language=Romanian
+ERROR_ALREADY_ASSIGNED - Acest nume de dispozitiv local este deja în uz.
+.
 Language=Russian
 ERROR_ALREADY_ASSIGNED - Имя локального устройства уже используется.
 .
@@ -748,6 +947,9 @@
 Language=English
 ERROR_INVALID_PASSWORD - The specified network password is not correct.
 .
+Language=Romanian
+ERROR_INVALID_PASSWORD - Parola specificată de rețea nu este corectă.
+.
 Language=Russian
 ERROR_INVALID_PASSWORD - Сетевой пароль указан неверно.
 .
@@ -759,6 +961,9 @@
 Language=English
 ERROR_INVALID_PARAMETER - The parameter is incorrect.
 .
+Language=Romanian
+ERROR_INVALID_PARAMETER - Parametru necorespunzător.
+.
 Language=Russian
 ERROR_INVALID_PARAMETER - Параметр задан неверно.
 .
@@ -770,6 +975,9 @@
 Language=English
 ERROR_NET_WRITE_FAULT - A write fault occurred on the network.
 .
+Language=Romanian
+ERROR_NET_WRITE_FAULT - Eroare de scriere în rețea.
+.
 Language=Russian
 ERROR_NET_WRITE_FAULT - Ошибка записи в сети.
 .
@@ -781,6 +989,9 @@
 Language=English
 ERROR_NO_PROC_SLOTS - The system cannot start another process at this time.
 .
+Language=Romanian
+ERROR_NO_PROC_SLOTS - La moment în sistem nu pot fi lansate noi procese.
+.
 Language=Russian
 ERROR_NO_PROC_SLOTS - В настоящее время системе не удается запустить другой процесс.
 .
@@ -792,6 +1003,9 @@
 Language=English
 ERROR_TOO_MANY_SEMAPHORES - Cannot create another system semaphore.
 .
+Language=Romanian
+ERROR_TOO_MANY_SEMAPHORES - Un semafor nou de sistem nu poate fi creat.
+.
 Language=Russian
 ERROR_TOO_MANY_SEMAPHORES - Не удается создать еще один системный семафор.
 .
@@ -803,6 +1017,9 @@
 Language=English
 ERROR_EXCL_SEM_ALREADY_OWNED - The exclusive semaphore is owned by another process.
 .
+Language=Romanian
+ERROR_EXCL_SEM_ALREADY_OWNED - Semaforul exclusiv aparține unui alt proces.
+.
 Language=Russian
 ERROR_EXCL_SEM_ALREADY_OWNED - Семафор эксклюзивного доступа занят другим процессом.
 .
@@ -814,6 +1031,9 @@
 Language=English
 ERROR_SEM_IS_SET - The semaphore is set and cannot be closed.
 .
+Language=Romanian
+ERROR_SEM_IS_SET - Semaforul este activ și nu poate fi închis.
+.
 Language=Russian
 ERROR_SEM_IS_SET - Семафор установлен и не может быть закрыт.
 .
@@ -825,6 +1045,9 @@
 Language=English
 ERROR_TOO_MANY_SEM_REQUESTS - The semaphore cannot be set again.
 .
+Language=Romanian
+ERROR_TOO_MANY_SEM_REQUESTS - Semaforul nu poate fi reactivat.
+.
 Language=Russian
 ERROR_TOO_MANY_SEM_REQUESTS - Семафор не может быть установлен повторно.
 .
@@ -836,6 +1059,9 @@
 Language=English
 ERROR_INVALID_AT_INTERRUPT_TIME - Cannot request exclusive semaphores at interrupt time.
 .
+Language=Romanian
+ERROR_INVALID_AT_INTERRUPT_TIME - Cererea de acces exclusiv la semafoare nu este permisă în timpul unei întreruperi.
+.
 Language=Russian
 ERROR_INVALID_AT_INTERRUPT_TIME - Запросы к семафорам эксклюзивного доступа на время выполнения прерываний не допускаются.
 .
@@ -847,6 +1073,9 @@
 Language=English
 ERROR_SEM_OWNER_DIED - The previous ownership of this semaphore has ended.
 .
+Language=Romanian
+ERROR_SEM_OWNER_DIED - Apartenența acestui semafor la procesul său a luat sfârșit.
+.
 Language=Russian
 ERROR_SEM_OWNER_DIED - Этот семафор более не принадлежит использовавшему его процессу.
 .
@@ -858,6 +1087,9 @@
 Language=English
 ERROR_SEM_USER_LIMIT - Insert the diskette for drive %1.
 .
+Language=Romanian
+ERROR_SEM_USER_LIMIT - Introduceți discul flexibil pentru unitatea %1.
+.
 Language=Russian
 ERROR_SEM_USER_LIMIT - Вставте дискету в дисковод %1.
 .
@@ -869,6 +1101,9 @@
 Language=English
 ERROR_DISK_CHANGE - The program stopped because an alternate diskette was not inserted.
 .
+Language=Romanian
+ERROR_DISK_CHANGE - Programul a fost oprit deoarece nu a fost introdus un disc flexibil alternativ.
+.
 Language=Russian
 ERROR_DISK_CHANGE - Программа была остановлена, так как нужный диск вставлен не был.
 .
@@ -880,6 +1115,9 @@
 Language=English
 ERROR_DRIVE_LOCKED - The disk is in use or locked by another process.
 .
+Language=Romanian
+ERROR_DRIVE_LOCKED - Discul este în uz sau este blocat de un alt proces.
+.
 Language=Russian
 ERROR_DRIVE_LOCKED - Диск занят или заблокирован другим процессом.
 .
@@ -891,6 +1129,9 @@
 Language=English
 ERROR_BROKEN_PIPE - The pipe has been ended.
 .
+Language=Romanian
+ERROR_BROKEN_PIPE - Canalul a fost închis.
+.
 Language=Russian
 ERROR_BROKEN_PIPE - Канал был закрыт.
 .
@@ -902,6 +1143,9 @@
 Language=English
 ERROR_OPEN_FAILED - The system cannot open the device or file specified.
 .
+Language=Romanian
+ERROR_OPEN_FAILED - Dispozitivul sau fișierul specificat nu poate fi deschis.
+.
 Language=Russian
 ERROR_OPEN_FAILED - Системе не удается открыть указанное устройство или файл.
 .
@@ -913,6 +1157,9 @@
 Language=English
 ERROR_BUFFER_OVERFLOW - The file name is too long.
 .
+Language=Romanian
+ERROR_BUFFER_OVERFLOW - Numele de fișier este prea lung.
+.
 Language=Russian
 ERROR_BUFFER_OVERFLOW - Указано слишком длинное имя файла.
 .
@@ -924,6 +1171,9 @@
 Language=English
 ERROR_DISK_FULL - There is not enough space on the disk.
 .
+Language=Romanian
+ERROR_DISK_FULL - Nu mai este spațiu suficient pe disc.
+.
 Language=Russian
 ERROR_DISK_FULL - Недостаточно места на диске.
 .
@@ -935,6 +1185,9 @@
 Language=English
 ERROR_NO_MORE_SEARCH_HANDLES - No more internal file identifiers available.
 .
+Language=Romanian
+ERROR_NO_MORE_SEARCH_HANDLES - Nu mai sunt disponibili identificatori interni de fișier.
+.
 Language=Russian
 ERROR_NO_MORE_SEARCH_HANDLES - Исчерпаны внутренние идентификаторы файлов.
 .
@@ -946,6 +1199,9 @@
 Language=English
 ERROR_INVALID_TARGET_HANDLE - The target internal file identifier is incorrect.
 .
+Language=Romanian
+ERROR_INVALID_TARGET_HANDLE - Identificatorul intern de fișier țintă este necorespunzător.
+.
 Language=Russian
 ERROR_INVALID_TARGET_HANDLE - Результирующий внутренний идентификатор файла неправилен.
 .
@@ -957,6 +1213,9 @@
 Language=English
 ERROR_INVALID_CATEGORY - The IOCTL call made by the application program is not correct.
 .
+Language=Romanian
+ERROR_INVALID_CATEGORY - Apelul IOCTL efectuat de programul aplicație nu este corespunzător.
+.
 Language=Russian
 ERROR_INVALID_CATEGORY - Вызов IOCTL приложением произведен неверно.
 .
@@ -968,6 +1227,9 @@
 Language=English
 ERROR_INVALID_VERIFY_SWITCH - The verify-on-write switch parameter value is not correct.
 .
+Language=Romanian
+ERROR_INVALID_VERIFY_SWITCH - Valoarea parametrului de verificare la scriere nu este corespunzătoare.
+.
 Language=Russian
 ERROR_INVALID_VERIFY_SWITCH - Параметр проверки записи данных имеет неверное значение.
 .
@@ -979,6 +1241,9 @@
 Language=English
 ERROR_BAD_DRIVER_LEVEL - The system does not support the command requested.
 .
+Language=Romanian
+ERROR_BAD_DRIVER_LEVEL - Comanda solicitată nu este acceptată.
+.
 Language=Russian
 ERROR_BAD_DRIVER_LEVEL - Система не может обработать полученную команду.
 .
@@ -990,6 +1255,9 @@
 Language=English
 ERROR_CALL_NOT_IMPLEMENTED - This function is not supported on this system.
 .
+Language=Romanian
+ERROR_CALL_NOT_IMPLEMENTED - Această funcție nu este acceptată în acest sistem.
+.
 Language=Russian
 ERROR_CALL_NOT_IMPLEMENTED - Эта функция не поддерживается для этой системы.
 .
@@ -1001,6 +1269,9 @@
 Language=English
 ERROR_SEM_TIMEOUT - The semaphore timeout period has expired.
 .
+Language=Romanian
+ERROR_SEM_TIMEOUT - Perioada de valabilitate a semaforului a expirat.
+.
 Language=Russian
 ERROR_SEM_TIMEOUT - Превышен таймаут семафора.
 .
@@ -1012,6 +1283,9 @@
 Language=English
 ERROR_INSUFFICIENT_BUFFER - The data area passed to a system call is too small.
 .
+Language=Romanian
+ERROR_INSUFFICIENT_BUFFER - Zona de date pasată unui apelul de sistem este prea mică.
+.
 Language=Russian
 ERROR_INSUFFICIENT_BUFFER - Область данных, переданная по системному вызову, слишком мала.
 .
@@ -1023,6 +1297,9 @@
 Language=English
 ERROR_INVALID_NAME - The filename, directory name, or volume label syntax is incorrect.
 .
+Language=Romanian
+ERROR_INVALID_NAME - Numele de fișier, director, sau eticheta de volum nu este corespunzătoare.
+.
 Language=Russian
 ERROR_INVALID_NAME - Синтаксическая ошибка в имени файла, имени папки или метке тома.
 .
@@ -1034,6 +1311,9 @@
 Language=English
 ERROR_INVALID_LEVEL - The system call level is not correct.
 .
+Language=Romanian
+ERROR_INVALID_LEVEL - Nivelul apelului de sistem nu este corespunzător.
+.
 Language=Russian
 ERROR_INVALID_LEVEL - Неверный уровень системного вызова.
 .
@@ -1045,6 +1325,9 @@
 Language=English
 ERROR_NO_VOLUME_LABEL - The disk has no volume label.
 .
+Language=Romanian
+ERROR_NO_VOLUME_LABEL - Discul nu are etichetă de volum.
+.
 Language=Russian
 ERROR_NO_VOLUME_LABEL - У диска отсутствует метка тома.
 .
@@ -1056,6 +1339,9 @@
 Language=English
 ERROR_MOD_NOT_FOUND - The specified module could not be found.
 .
+Language=Romanian
+ERROR_MOD_NOT_FOUND - Modulul specificat nu a fost găsit.
+.
 Language=Russian
 ERROR_MOD_NOT_FOUND - Не найден указанный модуль.
 .
@@ -1067,6 +1353,9 @@
 Language=English
 ERROR_PROC_NOT_FOUND - The specified procedure could not be found.
 .
+Language=Romanian
+ERROR_PROC_NOT_FOUND - Procedura specificată nu a fost găsită.
+.
 Language=Russian
 ERROR_PROC_NOT_FOUND - Не найдена указанная процедура.
 .
@@ -1078,6 +1367,9 @@
 Language=English
 ERROR_WAIT_NO_CHILDREN - There are no child processes to wait for.
 .
+Language=Romanian
+ERROR_WAIT_NO_CHILDREN - Nu a mai rămas de așteptat nici un sub-proces.
+.
 Language=Russian
 ERROR_WAIT_NO_CHILDREN - Дочерние процессы, окончания которых требуется ожидать, отсутствуют.
 .
@@ -1089,6 +1381,9 @@
 Language=English
 ERROR_CHILD_NOT_COMPLETE - The %1 application cannot be run in Win32 mode.
 .
+Language=Romanian
+ERROR_CHILD_NOT_COMPLETE - Aplicația «%1» nu poate fi lansată în mod Win32.
+.
 Language=Russian
 ERROR_CHILD_NOT_COMPLETE - Приложение "%1" не может быть запущено в режиме Win32.
 .
@@ -1100,6 +1395,9 @@
 Language=English
 ERROR_DIRECT_ACCESS_HANDLE - Attempt to use a file handle to an open disk partition for an operation other than raw disk I/O.
 .
+Language=Romanian
+ERROR_DIRECT_ACCESS_HANDLE - Încercare de a utiliza pentru o partiție de disc un identificator de gestiune de fișiere pentru operații în afara celor de acces brut de In/Ex.
+.
 Language=Russian
 ERROR_DIRECT_ACCESS_HANDLE - Попытка использовать дескриптор файла для открытия раздела диска и выполнения операции, отличающейся от ввода/вывода нижнего уровня.
 .
@@ -1111,6 +1409,9 @@
 Language=English
 ERROR_NEGATIVE_SEEK - An attempt was made to move the file pointer before the beginning of the file.
 .
+Language=Romanian
+ERROR_NEGATIVE_SEEK - Încercare de a plasa un indicator de fișier către o valoare negativă.
+.
 Language=Russian
 ERROR_NEGATIVE_SEEK - Попытка поместить указатель на файл перед началом файла.
 .
@@ -1122,6 +1423,9 @@
 Language=English
 ERROR_SEEK_ON_DEVICE - The file pointer cannot be set on the specified device or file.
 .
+Language=Romanian
+ERROR_SEEK_ON_DEVICE - Indicatorul de fișier nu poate fi plasat pe fișierul sau dispozitivul specificat.
+.
 Language=Russian
 ERROR_SEEK_ON_DEVICE - Указатель на файл не может быть установлен на заданное устройство или файл.
 .
@@ -1133,6 +1437,9 @@
 Language=English
 ERROR_IS_JOIN_TARGET - A JOIN or SUBST command cannot be used for a drive that contains previously joined drives.
 .
+Language=Romanian
+ERROR_IS_JOIN_TARGET - O comandă JOIN sau SUBST nu poate fi lansată pentru o unitate de stocare care deja conține asocieri de alte unități de stocare.
+.
 Language=Russian
 ERROR_IS_JOIN_TARGET - Команды JOIN и SUBST не могут быть использованы для дисков, содержащих уже объединенные диски.
 .
@@ -1144,6 +1451,9 @@
 Language=English
 ERROR_IS_JOINED - An attempt was made to use a JOIN or SUBST command on a drive that has already been joined.
 .
+Language=Romanian
+ERROR_IS_JOINED - Încercare de a lansa comanda JOIN sau SUBST pentru o unitate de stocare care deja a fost asociată.
+.
 Language=Russian
 ERROR_IS_JOINED - Попытка использовать команду JOIN или SUBST для диска, уже включенного в набор объединенных дисков.
 .
@@ -1155,6 +1465,9 @@
 Language=English
 ERROR_IS_SUBSTED - An attempt was made to use a JOIN or SUBST command on a drive that has already been substituted.
 .
+Language=Romanian
+ERROR_IS_SUBSTED - Încercare de a lansa comanda JOIN sau SUBST pentru o unitate de stocare care a fost deja substituită.
+.
 Language=Russian
 ERROR_IS_SUBSTED - Попытка использовать команду JOIN или SUBST для диска, который уже был отображен.
 .
@@ -1166,6 +1479,9 @@
 Language=English
 ERROR_NOT_JOINED - The system tried to delete the JOIN of a drive that is not joined.
 .
+Language=Romanian
+ERROR_NOT_JOINED - Încercare de a elimina o unitate de stocare care nu este rezultat al unei asocieri.
+.
 Language=Russian
 ERROR_NOT_JOINED - Попытка снять признак объединения с диска, для которого команда JOIN не выполнялась.
 .
@@ -1177,6 +1493,9 @@
 Language=English
 ERROR_NOT_SUBSTED - The system tried to delete the substitution of a drive that is not substituted.
 .
+Language=Romanian
+ERROR_NOT_SUBSTED - Încercare de a elimina o unitate de stocare care nu este un rezultat al unei substituții.
+.
 Language=Russian
 ERROR_NOT_SUBSTED - Попытка снять признак отображения с диска, для которого команда SUBST не выполнялась.
 .
@@ -1188,6 +1507,9 @@
 Language=English
 ERROR_JOIN_TO_JOIN - The system tried to join a drive to a directory on a joined drive.
 .
+Language=Romanian
+ERROR_JOIN_TO_JOIN - Încercare de a asocia o unitate de stocare într-un director al unei unități de stocare asociate.
+.
 Language=Russian
 ERROR_JOIN_TO_JOIN - Попытка объединить диск с папкой на объединенном диске.
 .
@@ -1199,6 +1521,9 @@
 Language=English
 ERROR_SUBST_TO_SUBST - The system tried to substitute a drive to a directory on a substituted drive.
 .
+Language=Romanian
+ERROR_SUBST_TO_SUBST - Încercare de substituție a unei unități de stocare într-un director al unei unități de stocare substituite.
+.
 Language=Russian
 ERROR_SUBST_TO_SUBST - Попытка отобразить диск на папку, находящуюся на отображенном диске.
 .
@@ -1210,6 +1535,9 @@
 Language=English
 ERROR_JOIN_TO_SUBST - The system tried to join a drive to a directory on a substituted drive.
 .
+Language=Romanian
+ERROR_JOIN_TO_SUBST - Încercare de asociere a unei unități de stocare la un director dintr-o unitate de stocare substituită.
+.
 Language=Russian
 ERROR_JOIN_TO_SUBST - Попытка объединить диск с папкой на отображенном диске.
 .
@@ -1221,6 +1549,9 @@
 Language=English
 ERROR_SUBST_TO_JOIN - The system tried to SUBST a drive to a directory on a joined drive.
 .
+Language=Romanian
+ERROR_SUBST_TO_JOIN - Încercare de substituție a unei unități de stocare la un director dintr-o unitate de stocare asociată.
+.
 Language=Russian
 ERROR_SUBST_TO_JOIN - Попытка отобразить диск на папку, находящуюся на объединенном диске.
 .
@@ -1232,6 +1563,9 @@
 Language=English
 ERROR_BUSY_DRIVE - The system cannot perform a JOIN or SUBST at this time.
 .
+Language=Romanian
+ERROR_BUSY_DRIVE - Deocamdată nu pot fi efectuate operații de asociere sau substituție.
+.
 Language=Russian
 ERROR_BUSY_DRIVE - В настоящее время выполнить команду JOIN или SUBST невозможно.
 .
@@ -1243,6 +1577,9 @@
 Language=English
 ERROR_SAME_DRIVE - The system cannot join or substitute a drive to or for a directory on the same drive.
 .
+Language=Romanian
+ERROR_SAME_DRIVE - O unitate de stocare la sau pentru un director de pe aceiași unitate de stocare nu poate fi asociată sau substituită.
+.
 Language=Russian
 ERROR_SAME_DRIVE - Невозможно объединить (или отобразить) диск с папкой (или на папку) этого же диска.
 .
@@ -1254,6 +1591,9 @@
 Language=English
 ERROR_DIR_NOT_ROOT - The directory is not a subdirectory of the root directory.
 .
+Language=Romanian
+ERROR_DIR_NOT_ROOT - Directorul nu este subdirector al directorului rădăcină.
+.
 Language=Russian
 ERROR_DIR_NOT_ROOT - Эта папка не является подпапкой корневой папки.
 .
@@ -1265,6 +1605,9 @@
 Language=English
 ERROR_DIR_NOT_EMPTY - The directory is not empty.
 .
+Language=Romanian
+ERROR_DIR_NOT_EMPTY - Directorul nu este gol.
+.
 Language=Russian
 ERROR_DIR_NOT_EMPTY - Папка не пуста.
 .
@@ -1276,6 +1619,9 @@
 Language=English
 ERROR_IS_SUBST_PATH - The path specified is being used in a substitute.
 .
+Language=Romanian
+ERROR_IS_SUBST_PATH - Calea specificată este deja utilizată într-o substituție.
+.
 Language=Russian
 ERROR_IS_SUBST_PATH - Указанный путь используется для отображенного диска.
 .
@@ -1287,6 +1633,9 @@
 Language=English
 ERROR_IS_JOIN_PATH - Not enough resources are available to process this command.
 .
+Language=Romanian
+ERROR_IS_JOIN_PATH - Nu există suficiente resurse disponibile pentru a executa această comandă.
+.
 Language=Russian
 ERROR_IS_JOIN_PATH - Недостаточно ресурсов для обработки команды.
 .
@@ -1298,6 +1647,9 @@
 Language=English
 ERROR_PATH_BUSY - The path specified cannot be used at this time.
 .
+Language=Romanian
+ERROR_PATH_BUSY - Calea specificată nu poate fi utilizată deocamdată.
+.
 Language=Russian
 ERROR_PATH_BUSY - Указанный путь невозможно использовать сейчас.
 .
@@ -1309,6 +1661,9 @@
 Language=English
 ERROR_IS_SUBST_TARGET - An attempt was made to join or substitute a drive for which a directory on the drive is the target of a previous substitute.
 .
+Language=Romanian
+ERROR_IS_SUBST_TARGET - Încercare de a asocia sau substitui o unitate de stocare care conține un director substituit.
+.
 Language=Russian
 ERROR_IS_SUBST_TARGET - Попытка объединить или отобразить диск, папка на котором уже используется для отображения.
 .
@@ -1320,6 +1675,9 @@
 Language=English
 ERROR_SYSTEM_TRACE - System trace information was not specified in your CONFIG.SYS file, or tracing is disallowed.
 .
+Language=Romanian
+ERROR_SYSTEM_TRACE - În fișierul CONFIG.SYS nu sunt specificate informații de trasare pentru sistem, sau trasarea este dezactivată.
+.
 Language=Russian
 ERROR_SYSTEM_TRACE - Сведения о трассировке в файле CONFIG.SYS не найдены, либо трассировка запрещена.
 .
@@ -1331,6 +1689,9 @@
 Language=English
 ERROR_INVALID_EVENT_COUNT - The number of specified semaphore events for DosMuxSemWait is not correct.
 .
+Language=Romanian
+ERROR_INVALID_EVENT_COUNT - Numărul evenimentelor de semafor specificate pentru DosMuxSemWait nu este corespunzător.
+.
 Language=Russian
 ERROR_INVALID_EVENT_COUNT - Число семафоров для DosMuxSemWait задано неверно.
 .
@@ -1342,6 +1703,9 @@
 Language=English
 ERROR_TOO_MANY_MUXWAITERS - DosMuxSemWait did not execute; too many semaphores are already set.
 .
+Language=Romanian
+ERROR_TOO_MANY_MUXWAITERS - DosMuxSemWait nu a fost lansat; deja sunt prea multe semafoare active.
+.
 Language=Russian
 ERROR_TOO_MANY_MUXWAITERS - Не выполнен вызов DosMuxSemWait. Установлено слишком много семафоров.
 .
@@ -1353,6 +1717,9 @@
 Language=English
 ERROR_INVALID_LIST_FORMAT - The DosMuxSemWait list is not correct.
 .
+Language=Romanian
+ERROR_INVALID_LIST_FORMAT - Lista DosMuxSemWait nu este corespunzătoare.
+.
 Language=Russian
 ERROR_INVALID_LIST_FORMAT - Некорректный вызов DosMuxSemWait.
 .
@@ -1364,6 +1731,9 @@
 Language=English
 ERROR_LABEL_TOO_LONG - The volume label you entered exceeds the label character limit of the target file system.
 .
+Language=Romanian
+ERROR_LABEL_TOO_LONG - Lungimea pentru eticheta de volum depășește limita corespunzătoare etichetei pentru sistemul de fișiere destinație.
+.
 Language=Russian
 ERROR_LABEL_TOO_LONG - Длина метки тома превосходит предел, установленный для файловой системы.
 .
@@ -1375,6 +1745,9 @@
 Language=English
 ERROR_TOO_MANY_TCBS - Cannot create another thread.
 .
+Language=Romanian
+ERROR_TOO_MANY_TCBS - Un alt fir de execuție nu poate fi creat.
+.
 Language=Russian
 ERROR_TOO_MANY_TCBS - Не удается создать еще один поток команд.
 .
@@ -1386,6 +1759,9 @@
 Language=English
 ERROR_SIGNAL_REFUSED - The recipient process has refused the signal.
 .
+Language=Romanian
+ERROR_SIGNAL_REFUSED - Procesul recipient a refuzat semnalul.
+.
 Language=Russian
 ERROR_SIGNAL_REFUSED - Принимающий процесс отклонил сигнал.
 .
@@ -1397,6 +1773,9 @@
 Language=English
 ERROR_DISCARDED - The segment is already discarded and cannot be locked.
 .
+Language=Romanian
+ERROR_DISCARDED - Segmentul deja a fost înlăturat și nu poate fi blocat.
+.
 Language=Russian
 ERROR_DISCARDED - Сегмент уже освобожден и не может быть заблокирован.
 .
@@ -1408,6 +1787,9 @@
 Language=English
 ERROR_NOT_LOCKED - The segment is already unlocked.
 .
+Language=Romanian
+ERROR_NOT_LOCKED - Segmentul deja este deblocat.
+.
 Language=Russian
 ERROR_NOT_LOCKED - Блокировка с сегмента уже снята.
 .
@@ -1419,6 +1801,9 @@
 Language=English
 ERROR_BAD_THREADID_ADDR - The address for the thread ID is not correct.
 .
+Language=Romanian
+ERROR_BAD_THREADID_ADDR - Adresa pentru ID de fir de execuție nu este corespunzător.
+.
 Language=Russian
 ERROR_BAD_THREADID_ADDR - Адрес идентификатора потока команд задан неверно.
 .
@@ -1430,6 +1815,9 @@
 Language=English
 ERROR_BAD_ARGUMENTS - The argument string passed to DosExecPgm is not correct.
 .
+Language=Romanian
+ERROR_BAD_ARGUMENTS - Șirul de argumente pasat către DosExecPgm nu este corespunzător.
+.
 Language=Russian
 ERROR_BAD_ARGUMENTS - Неверны один или несколько аргументов.
 .
@@ -1441,6 +1829,9 @@
 Language=English
 ERROR_BAD_PATHNAME - The specified path is invalid.
 .
+Language=Romanian
+ERROR_BAD_PATHNAME - Calea specificată nu este validă.
+.
 Language=Russian
 ERROR_BAD_PATHNAME - Указан недопустимый путь.
 .
@@ -1452,6 +1843,9 @@
 Language=English
 ERROR_SIGNAL_PENDING - A signal is already pending.
 .
+Language=Romanian
+ERROR_SIGNAL_PENDING - Semnalul deja este în așteptare.
+.
 Language=Russian
 ERROR_SIGNAL_PENDING - Сигнал уже находится в состоянии обработки.
 .
@@ -1463,6 +1857,9 @@
 Language=English
 ERROR_MAX_THRDS_REACHED - No more threads can be created in the system.
 .
+Language=Romanian
+ERROR_MAX_THRDS_REACHED - Mai multe fire de execuție nu pot fi create.
+.
 Language=Russian
 ERROR_MAX_THRDS_REACHED - Создание дополнительных потоков команд невозможно.
 .
@@ -1474,6 +1871,9 @@
 Language=English
 ERROR_LOCK_FAILED - Unable to lock a region of a file.
 .
+Language=Romanian
+ERROR_LOCK_FAILED - O parte din fișier nu a putut fi blocată.
+.
 Language=Russian
 ERROR_LOCK_FAILED - Не удается снять блокировку с области файла.
 .
@@ -1485,6 +1885,9 @@
 Language=English
 ERROR_BUSY - The requested resource is in use.
 .
+Language=Romanian
+ERROR_BUSY - Resursa solicitată este deja în uz.
+.
 Language=Russian
 ERROR_BUSY - Требуемый ресурс занят.
 .
@@ -1496,6 +1899,9 @@
 Language=English
 ERROR_CANCEL_VIOLATION - A lock request was not outstanding for the supplied cancel region.
 .
+Language=Romanian
+ERROR_CANCEL_VIOLATION - Pentru zona de anulare furnizată există o cerere de blocare neadresată.
+.
 Language=Russian
 ERROR_CANCEL_VIOLATION - Запрос на блокировку соответствует определенной области.
 .
@@ -1507,6 +1913,9 @@
 Language=English
 ERROR_ATOMIC_LOCKS_NOT_SUPPORTED - The file system does not support atomic changes to the lock type.
 .
+Language=Romanian
+ERROR_ATOMIC_LOCKS_NOT_SUPPORTED - Sistemul de fișiere nu permite blocări pentru modificări atomice.
+.
 Language=Russian
 ERROR_ATOMIC_LOCKS_NOT_SUPPORTED - Файловая система не поддерживает указанные изменения типа блокировки.
 .
@@ -1518,6 +1927,9 @@
 Language=English
 ERROR_INVALID_SEGMENT_NUMBER - The system detected a segment number that was not correct.
 .
+Language=Romanian
+ERROR_INVALID_SEGMENT_NUMBER - Un număr de segment a fost identificat ca fiind necorespunzător.
+.
 Language=Russian
 ERROR_INVALID_SEGMENT_NUMBER - Система обнаружила неверный номер сегмента.
 .
@@ -1529,6 +1941,9 @@
 Language=English
 ERROR_INVALID_ORDINAL - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_ORDINAL - «%1» nu poate fi executat.
+.
 Language=Russian
 ERROR_INVALID_ORDINAL - Операционная система не может выполнить "%1".
 .
@@ -1540,6 +1955,9 @@
 Language=English
 ERROR_ALREADY_EXISTS - Cannot create a file when that file already exists.
 .
+Language=Romanian
+ERROR_ALREADY_EXISTS - Nu poate fi creat un fișier când acesta deja există.
+.
 Language=Russian
 ERROR_ALREADY_EXISTS - Невозможно создать файл, так как он уже существует.
 .
@@ -1551,6 +1969,9 @@
 Language=English
 ERROR_INVALID_FLAG_NUMBER - The flag passed is not correct.
 .
+Language=Romanian
+ERROR_INVALID_FLAG_NUMBER - Fanionul furnizat nu este corespunzător.
+.
 Language=Russian
 ERROR_INVALID_FLAG_NUMBER - Передан неверный флаг.
 .
@@ -1562,6 +1983,9 @@
 Language=English
 ERROR_SEM_NOT_FOUND - The specified system semaphore name was not found.
 .
+Language=Romanian
+ERROR_SEM_NOT_FOUND - Numele de semafor specificat nu a fost găsit.
+.
 Language=Russian
 ERROR_SEM_NOT_FOUND - Не найдено указанное имя системного семафора.
 .
@@ -1573,6 +1997,9 @@
 Language=English
 ERROR_INVALID_STARTING_CODESEG - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_STARTING_CODESEG - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INVALID_STARTING_CODESEG - Операционная система не может выполнить "%1".
 .
@@ -1584,6 +2011,9 @@
 Language=English
 ERROR_INVALID_STACKSEG - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_STACKSEG - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INVALID_STACKSEG - Операционная система не может выполнить "%1".
 .
@@ -1595,6 +2025,9 @@
 Language=English
 ERROR_INVALID_MODULETYPE - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_MODULETYPE - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INVALID_MODULETYPE - Операционная система не может выполнить "%1".
 .
@@ -1606,6 +2039,9 @@
 Language=English
 ERROR_INVALID_EXE_SIGNATURE - Cannot run %1 in Win32 mode.
 .
+Language=Romanian
+ERROR_INVALID_EXE_SIGNATURE - «%1» nu poate fi lansată în mod Win32.
+.
 Language=Russian
 ERROR_INVALID_EXE_SIGNATURE - Невозможно запустить "%1" в режиме Win32.
 .
@@ -1617,6 +2053,9 @@
 Language=English
 ERROR_EXE_MARKED_INVALID - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_EXE_MARKED_INVALID - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_EXE_MARKED_INVALID - Операционная система не может выполнить "%1".
 .
@@ -1628,6 +2067,9 @@
 Language=English
 ERROR_BAD_EXE_FORMAT - %1 is not a valid Win32 application.
 .
+Language=Romanian
+ERROR_BAD_EXE_FORMAT - «%1» nu este o aplicație Win32.
+.
 Language=Russian
 ERROR_BAD_EXE_FORMAT - "%1" не является приложением Win32.
 .
@@ -1639,6 +2081,9 @@
 Language=English
 ERROR_ITERATED_DATA_EXCEEDS_64k - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_ITERATED_DATA_EXCEEDS_64k - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_ITERATED_DATA_EXCEEDS_64k - Операционная система не может выполнить "%1".
 .
@@ -1650,6 +2095,9 @@
 Language=English
 ERROR_INVALID_MINALLOCSIZE - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_MINALLOCSIZE - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INVALID_MINALLOCSIZE - Операционная система не может выполнить "%1".
 .
@@ -1661,6 +2109,9 @@
 Language=English
 ERROR_DYNLINK_FROM_INVALID_RING - The operating system cannot run this application program.
 .
+Language=Romanian
+ERROR_DYNLINK_FROM_INVALID_RING - Aplicația program nu poate fi lansată.
+.
 Language=Russian
 ERROR_DYNLINK_FROM_INVALID_RING - Операционная система не может запустить это приложение.
 .
@@ -1672,6 +2123,9 @@
 Language=English
 ERROR_IOPL_NOT_ENABLED - The operating system is not presently configured to run this application.
 .
+Language=Romanian
+ERROR_IOPL_NOT_ENABLED - Sistemul de operare nu este deocamdată configurat pentru a putea lansa această aplicație.
+.
 Language=Russian
 ERROR_IOPL_NOT_ENABLED - Конфигурация операционной системы не рассчитана на запуск этого приложения.
 .
@@ -1683,6 +2137,9 @@
 Language=English
 ERROR_INVALID_SEGDPL - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INVALID_SEGDPL - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INVALID_SEGDPL - Операционная система не может выполнить "%1".
 .
@@ -1694,6 +2151,9 @@
 Language=English
 ERROR_AUTODATASEG_EXCEEDS_64k - The operating system cannot run this application program.
 .
+Language=Romanian
+ERROR_AUTODATASEG_EXCEEDS_64k - Aplicația program nu poate fi lansată.
+.
 Language=Russian
 ERROR_AUTODATASEG_EXCEEDS_64k - Операционная система не может запустить это приложение.
 .
@@ -1705,6 +2165,9 @@
 Language=English
 ERROR_RING2SEG_MUST_BE_MOVABLE - The code segment cannot be greater than or equal to 64K.
 .
+Language=Romanian
+ERROR_RING2SEG_MUST_BE_MOVABLE - Lungimea codului de segment nu poate fi egală cu sau depăși 64 Кo.
+.
 Language=Russian
 ERROR_RING2SEG_MUST_BE_MOVABLE - Сегмент кода должен быть меньше 64 КБ.
 .
@@ -1716,6 +2179,9 @@
 Language=English
 ERROR_RELOC_CHAIN_XEEDS_SEGLIM - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_RELOC_CHAIN_XEEDS_SEGLIM - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_RELOC_CHAIN_XEEDS_SEGLIM - Операционная система не может выполнить "%1".
 .
@@ -1727,6 +2193,9 @@
 Language=English
 ERROR_INFLOOP_IN_RELOC_CHAIN - The operating system cannot run %1.
 .
+Language=Romanian
+ERROR_INFLOOP_IN_RELOC_CHAIN - Sistemul de operare nu poate lansa «%1».
+.
 Language=Russian
 ERROR_INFLOOP_IN_RELOC_CHAIN - Операционная система не может выполнить "%1".
 .
@@ -1738,6 +2207,9 @@
 Language=English
 ERROR_ENVVAR_NOT_FOUND - The system could not find the environment option that was entered.
 .
+Language=Romanian
+ERROR_ENVVAR_NOT_FOUND - Opțiunea de mediu introdusă nu a fost găsită.
+.
 Language=Russian
 ERROR_ENVVAR_NOT_FOUND - Системе не удается найти указанный параметр среды.
 .
@@ -1749,6 +2221,9 @@
 Language=English
 ERROR_NO_SIGNAL_SENT - No process in the command subtree has a signal handler.
 .
+Language=Romanian
+ERROR_NO_SIGNAL_SENT - Nici un proces din subarborele de comandă nu are un identificator de gestiune pentru semnale.
+.
 Language=Russian
 ERROR_NO_SIGNAL_SENT - Ни один из процессов в дереве команды не имеет обработчика сигналов.
 .
@@ -1760,6 +2235,9 @@
 Language=English
 ERROR_FILENAME_EXCED_RANGE - The filename or extension is too long.
 .
+Language=Romanian
+ERROR_FILENAME_EXCED_RANGE - Lungimea numelui de fișier sau a extensiei sale este prea mare.
+.
 Language=Russian
 ERROR_FILENAME_EXCED_RANGE - Имя файла или его расширение имеет слишком большую длину.
 .
@@ -1771,6 +2249,9 @@
 Language=English
 ERROR_RING2_STACK_IN_USE - The ring 2 stack is in use.
 .
+Language=Romanian
+ERROR_RING2_STACK_IN_USE - Stiva pentru inelul 2 este în uz.
+.
 Language=Russian
 ERROR_RING2_STACK_IN_USE - Кольцо 2 стека занято.
 .
@@ -1782,6 +2263,9 @@
 Language=English
 ERROR_META_EXPANSION_TOO_LONG - The global filename characters, * or ?, are entered incorrectly or too many global filename characters are specified.
 .
+Language=Romanian
+ERROR_META_EXPANSION_TOO_LONG - Fie are loc o utilizare greșită a caracterelor-mască «*» sau «?», fie sunt utilizate prea multe astfel de caractere.
+.
 Language=Russian
 ERROR_META_EXPANSION_TOO_LONG - Подстановочные знаки * и/или ? заданы неверно или образуют неверный шаблон имени.
 .
@@ -1793,6 +2277,9 @@
 Language=English
 ERROR_INVALID_SIGNAL_NUMBER - The signal being posted is not correct.
 .
+Language=Romanian
+ERROR_INVALID_SIGNAL_NUMBER - Semnalul postat nu este corespunzător.
+.
 Language=Russian
 ERROR_INVALID_SIGNAL_NUMBER - Отправляемый сигнал неверен.
 .
@@ -1804,6 +2291,9 @@
 Language=English
 ERROR_THREAD_1_INACTIVE - The signal handler cannot be set.
 .
+Language=Romanian
+ERROR_THREAD_1_INACTIVE - Identificatorul de gestiune de semnale nu poate fi activat.
+.
 Language=Russian
 ERROR_THREAD_1_INACTIVE - Не удается установить обработчик сигналов.
 .
@@ -1815,6 +2305,9 @@
 Language=English
 ERROR_LOCKED - The segment is locked and cannot be reallocated.
 .
+Language=Romanian
+ERROR_LOCKED - Segmentul este blocat și nu poate fi realocat.
+.
 Language=Russian
 ERROR_LOCKED - Сегмент заблокирован и не может быть перемещен.
 .
@@ -1826,6 +2319,9 @@
 Language=English
 ERROR_TOO_MANY_MODULES - Too many dynamic-link modules are attached to this program or dynamic-link module.
 .
+Language=Romanian
+ERROR_TOO_MANY_MODULES - Către acest program sau modul dinamic au fost atașate prea multe module dinamice.
+.
 Language=Russian
 ERROR_TOO_MANY_MODULES - К этой программе или модулю присоединено слишком много динамически подключаемых модулей.
 .
@@ -1837,6 +2333,9 @@
 Language=English
 ERROR_NESTING_NOT_ALLOWED - Cannot nest calls to LoadModule.
 .
+Language=Romanian
+ERROR_NESTING_NOT_ALLOWED - LoadModule nu poate conține apeluri imbricate.
+.
 Language=Russian
 ERROR_NESTING_NOT_ALLOWED - Вызовы LoadModule не могут быть вложены.
 .
@@ -1848,6 +2347,9 @@
 Language=English
 ERROR_EXE_MACHINE_TYPE_MISMATCH - The image file %1 is valid, but is for a machine type other than the current machine.
 .
+Language=Romanian
+ERROR_EXE_MACHINE_TYPE_MISMATCH - Fișierul imagine «%1» este valid, însă nu pentru tipul mașinii de calcul curente.
+.
 
 MessageId=217
 Severity=Success
@@ -1856,6 +2358,9 @@
 Language=English
 ERROR_EXE_CANNOT_MODIFY_SIGNED_BINARY - The image file %1 is signed, unable to modify.
 .
+Language=Romanian
+ERROR_EXE_CANNOT_MODIFY_SIGNED_BINARY - Fișierul imagine «%1» este semnat electronic, nu poate fi modificat.
+.
 
 MessageId=218
 Severity=Success
@@ -1864,6 +2369,9 @@
 Language=English
 ERRO_EXE_CANNOT_MODIFY_STRONG_SIGNED_BINARY - The image file %1 is strong signed, unable to modify.
 .
+Language=Romanian
+ERRO_EXE_CANNOT_MODIFY_STRONG_SIGNED_BINARY - Fișierul imagine «%1» este semnat electronic puternic, nu poate fi modificat.
+.
 
 MessageId=230
 Severity=Success
@@ -1872,6 +2380,9 @@
 Language=English
 ERROR_BAD_PIPE - The pipe state is invalid.
 .
+Language=Romanian
+ERROR_BAD_PIPE - Starea canalului nu este validă.
+.
 
 MessageId=231
 Severity=Success
@@ -1880,6 +2391,9 @@
 Language=English
 ERROR_PIPE_BUSY - All pipe instances are busy.
 .
+Language=Romanian
+ERROR_PIPE_BUSY - Toate instanțele canalului sunt ocupate.
+.
 
 MessageId=232
 Severity=Success
@@ -1888,6 +2402,9 @@
 Language=English
 ERROR_NO_DATA - The pipe is being closed.
 .
+Language=Romanian
+ERROR_NO_DATA - Canalul este închis.
+.
 
 MessageId=233
 Severity=Success
@@ -1896,6 +2413,9 @@
 Language=English
 ERROR_PIPE_NOT_CONNECTED - No process is on the other end of the pipe.
 .
+Language=Romanian
+ERROR_PIPE_NOT_CONNECTED - La celălalt capăt al canalului nu se află nici un proces.
+.
 
 MessageId=234
 Severity=Success
@@ -1904,6 +2424,9 @@
 Language=English
 ERROR_MORE_DATA - More data is available.
 .
+Language=Romanian
+ERROR_MORE_DATA - Sunt disponibile mai multe date.
+.
 
 MessageId=240
 Severity=Success
@@ -1912,6 +2435,9 @@
 Language=English
 ERROR_VC_DISCONNECTED - The session was canceled.
 .
+Language=Romanian
+ERROR_VC_DISCONNECTED - Sesiunea a fost anulată.
+.
 
 MessageId=254
 Severity=Success
@@ -1920,6 +2446,9 @@
 Language=English
 ERROR_INVALID_EA_NAME - The specified extended attribute name was invalid.
 .
+Language=Romanian
+ERROR_INVALID_EA_NAME - Numele atributului extins care a fost specificat nu este corespunzător.
+.
 
 MessageId=255
 Severity=Success
@@ -1928,6 +2457,9 @@
 Language=English
 ERROR_EA_LIST_INCONSISTENT - The extended attributes are inconsistent.
 .
+Language=Romanian
+ERROR_EA_LIST_INCONSISTENT - Atributele extinse nu sunt consistente.
+.
 
 MessageId=258
 Severity=Success
@@ -1936,6 +2468,9 @@
 Language=English
 WAIT_TIMEOUT - The wait operation timed out.
 .
+Language=Romanian
+WAIT_TIMEOUT - Operația de așteptare a expirat.
+.
 
 MessageId=259
 Severity=Success
@@ -1944,6 +2479,9 @@
 Language=English
 ERROR_NO_MORE_ITEMS - No more data is available.
 .
+Language=Romanian
+ERROR_NO_MORE_ITEMS - Nu sunt disponibile mai multe date.
+.
 
 MessageId=266
 Severity=Success
@@ -1952,6 +2490,9 @@
 Language=English
 ERROR_CANNOT_COPY - The copy functions cannot be used.
 .
+Language=Romanian
+ERROR_CANNOT_COPY - Funcțiile de copiere nu pot fi utilizate.
+.
 
 MessageId=267
 Severity=Success
@@ -1960,6 +2501,9 @@
 Language=English
 ERROR_DIRECTORY - The directory name is invalid.
 .
+Language=Romanian
+ERROR_DIRECTORY - Numele directorului nu este corespunzător.
+.
 
 MessageId=275
 Severity=Success
@@ -1968,6 +2512,9 @@
 Language=English
 ERROR_EAS_DIDNT_FIT - The extended attributes did not fit in the buffer.
 .
+Language=Romanian
+ERROR_EAS_DIDNT_FIT - Atributul extins nu a încăput în memorie.
+.
 
 MessageId=276
 Severity=Success
@@ -1976,6 +2523,9 @@
 Language=English
 ERROR_EA_FILE_CORRUPT - The extended attribute file on the mounted file system is corrupt.
 .
+Language=Romanian
+ERROR_EA_FILE_CORRUPT - Fișierul cu tabela de atribute extinse de pe sistemul de fișiere montat este deteriorat.
+.
 
 MessageId=277
 Severity=Success
@@ -1984,6 +2534,9 @@
 Language=English
 ERROR_EA_TABLE_FULL - The extended attribute table file is full.
 .
+Language=Romanian
+ERROR_EA_TABLE_FULL - Fișierul cu tabela de atribute extinse este plin.
+.
 
 MessageId=278
 Severity=Success
@@ -1992,6 +2545,9 @@
 Language=English
 ERROR_INVALID_EA_HANDLE - The specified extended attribute handle is invalid.
 .
+Language=Romanian
+ERROR_INVALID_EA_HANDLE - Identificatorul de gestiune al atributului extins nu este valid.
+.
 
 MessageId=282
 Severity=Success
@@ -2000,6 +2556,9 @@
 Language=English
 ERROR_EAS_NOT_SUPPORTED - The mounted file system does not support extended attributes.
 .
+Language=Romanian
+ERROR_EAS_NOT_SUPPORTED - Sistemul de fișiere atașat nu permite atribute extinse.
+.
 
 MessageId=288
 Severity=Success
@@ -2008,6 +2567,9 @@
 Language=English
 ERROR_NOT_OWNER - Attempt to release mutex not owned by caller.
 .
+Language=Romanian
+ERROR_NOT_OWNER - Tentativă de cedare a unui mutex în afara posesiei curente.
+.
 
 MessageId=298
 Severity=Success
@@ -2016,6 +2578,9 @@
 Language=English
 ERROR_TOO_MANY_POSTS - Too many posts were made to a semaphore.
 .
+Language=Romanian
+ERROR_TOO_MANY_POSTS - Număr de plasamente peste limită adresate unui semafor.
+.
 
 MessageId=299
 Severity=Success
@@ -2024,7 +2589,11 @@
 Language=English
 ERROR_PARTIAL_COPY - Only part of a ReadProcessMemory or WriteProcessMemory request was completed.
 .
+Language=Romanian
+ERROR_PARTIAL_COPY - Cererea ReadProcessMemory sau WriteProcessMemory a fost îndeplinită doar parțial.
+.
 
+
 MessageId=300
 Severity=Success
 Facility=System
@@ -2032,6 +2601,9 @@
 Language=English
 ERROR_OPLOCK_NOT_GRANTED - The oplock request is denied.
 .
+Language=Romanian
+ERROR_OPLOCK_NOT_GRANTED - Cererea pentru blocare oportună (oplock) a fost respintă.
+.
 
 MessageId=301
 Severity=Success
@@ -2040,6 +2612,9 @@
 Language=English
 ERROR_INVALID_OPLOCK_PROTOCOL - An invalid oplock acknowledgment was received by the system.
 .
+Language=Romanian
+ERROR_INVALID_OPLOCK_PROTOCOL - Confirmarea primită pentru blocarea oportună (oplock) nu este validă.
+.
 
 MessageId=302
 Severity=Success
@@ -2048,6 +2623,9 @@
 Language=English
 ERROR_DISK_TOO_FRAGMENTED - The volume is too fragmented to complete this operation.
 .
+Language=Romanian
+ERROR_DISK_TOO_FRAGMENTED - Volumul este prea fragmentat pentru a îndeplini această operație.
+.
 
 MessageId=303
 Severity=Success
@@ -2056,6 +2634,9 @@
 Language=English
 ERROR_DELETE_PENDING - The file cannot be opened because it is in the process of being deleted.
 .
+Language=Romanian
+ERROR_DELETE_PENDING - Fișierul nu poate fi deschis deoarece este în curs de ștergere.
+.
 
 MessageId=317
 Severity=Success
@@ -2064,6 +2645,9 @@
 Language=English
 ERROR_MR_MID_NOT_FOUND - The system cannot find message text for message number 0x%1 in the message file for %2.
 .
+Language=Romanian
+ERROR_MR_MID_NOT_FOUND - Textul pentru mesajul cu numărul 0x%1 din fișierul de mesaja pentru %2 nu a putut fi găsit.
+.
 
 MessageId=318
 Severity=Success
@@ -2072,6 +2656,9 @@
 Language=English
 ERROR_SCOPE_NOT_FOUND - The scope specified was not found.
 .
+Language=Romanian
+ERROR_SCOPE_NOT_FOUND - Domeniul de acțiune specificat nu a fost găsit.
+.
 
 MessageId=487
 Severity=Success
@@ -2080,6 +2667,9 @@
 Language=English
 ERROR_INVALID_ADDRESS - Attempt to access invalid address.
 .
+Language=Romanian
+ERROR_INVALID_ADDRESS - Tentativă de acces a unei adrese nevalide.
+.
 
 MessageId=534
 Severity=Success
@@ -2088,6 +2678,9 @@
 Language=English
 ERROR_ARITHMETIC_OVERFLOW - Arithmetic result exceeded 32 bits.
 .
+Language=Romanian
+ERROR_ARITHMETIC_OVERFLOW - Rezultatul aritmetic depășește 32 de biți.
+.
 
 MessageId=535
 Severity=Success
@@ -2096,6 +2689,9 @@
 Language=English
 ERROR_PIPE_CONNECTED - There is a process on other end of the pipe.
 .
+Language=Romanian
+ERROR_PIPE_CONNECTED - La celălalt capăt al conectorului (pipe) deja există un proces.
+.
 
 MessageId=536
 Severity=Success
@@ -2104,6 +2700,9 @@
 Language=English
 ERROR_PIPE_LISTENING - Waiting for a process to open the other end of the pipe.
 .
+Language=Romanian
+ERROR_PIPE_LISTENING - Un proces este așteptat la capătul complementar al conectorului (pipe).
+.
 
 MessageId=537
 Severity=Success
@@ -2112,6 +2711,9 @@
 Language=English
 ERROR_ACPI_ERROR - An error occurred in the ACPI subsystem.
 .
+Language=Romanian
+ERROR_ACPI_ERROR - În subsistemul ACPI a apărut o eroare.
+.
 
 MessageId=538
 Severity=Success
@@ -2118,8 +2720,11 @@
 Facility=System
 SymbolicName=ERROR_ABIOS_ERROR
 Language=English
-ERROR_ABIOS_ERROR - An error occurred in the ABIOS subsystem
+ERROR_ABIOS_ERROR - An error occurred in the ABIOS subsystem.
 .
+Language=Romanian
+ERROR_ABIOS_ERROR - În subsistemul ABIOS a apărut o eroare.
+.
 
 MessageId=539
 Severity=Success
@@ -2128,6 +2733,9 @@
 Language=English
 ERROR_WX86_WARNING - A warning occurred in the WX86 subsystem.
 .
+Language=Romanian
+ERROR_WX86_WARNING - Există un avertisment referitor la subsistemul WX86.
+.
 
 MessageId=540
 Severity=Success
@@ -2136,6 +2744,9 @@
 Language=English
 ERROR_WX86_ERROR - An error occurred in the WX86 subsystem.
 .
+Language=Romanian
+ERROR_WX86_ERROR - În subsistemul WX86 a apărut o eroare.
+.
 
 MessageId=541
 Severity=Success
@@ -2144,6 +2755,9 @@
 Language=English
 ERROR_TIMER_NOT_CANCELED - An attempt was made to cancel or set a timer that has an associated APC and the subject thread is not the thread that originally set the timer with an associated APC routine.
 .
+Language=Romanian
+ERROR_TIMER_NOT_CANCELED - A avut loc o încercare de a institui sau destitui un cronometru cu un APC asociat, însă firul de execuție nu este cel care a creat cronometrul cu APC asociat.
+.
 
 MessageId=542
 Severity=Success
@@ -2152,6 +2766,9 @@
 Language=English
 ERROR_UNWIND - Unwind exception code.
 .
+Language=Romanian
+ERROR_UNWIND - Eșec la deducția codului de eroare.
+.
 
 MessageId=543
 Severity=Success
@@ -2160,6 +2777,9 @@
 Language=English
 ERROR_BAD_STACK - An invalid or unaligned stack was encountered during an unwind operation.
 .
+Language=Romanian
+ERROR_BAD_STACK - Stivă nealiniată sau nevalidă în operația de deducție a unui cod de eroare.
+.
 
 MessageId=544
 Severity=Success
@@ -2168,6 +2788,9 @@
 Language=English
 ERROR_INVALID_UNWIND_TARGET - An invalid unwind target was encountered during an unwind operation.
 .
+Language=Romanian
+ERROR_INVALID_UNWIND_TARGET - Destinație nevalidă în operația de deducție a unui cod de eroare.
+.
 
 MessageId=545
 Severity=Success
@@ -2174,8 +2797,11 @@
 Facility=System
 SymbolicName=ERROR_INVALID_PORT_ATTRIBUTES
 Language=English
-ERROR_INVALID_PORT_ATTRIBUTES - Invalid Object Attributes specified to NtCreatePort or invalid Port Attributes specified to NtConnectPort
+ERROR_INVALID_PORT_ATTRIBUTES - Invalid Object Attributes specified to NtCreatePort or invalid Port Attributes specified to NtConnectPort.
 .
+Language=Romanian
+ERROR_INVALID_PORT_ATTRIBUTES - Atribute nevalide de obiect sau de port specificate către NtCreatePort sau respectiv NtConnectPort.
+.
 
 MessageId=546
 Severity=Success
@@ -2184,6 +2810,9 @@
 Language=English
 ERROR_PORT_MESSAGE_TOO_LONG - Length of message passed to NtRequestPort or NtRequestWaitReplyPort was longer than the maximum message allowed by the port.
 .
+Language=Romanian
+ERROR_PORT_MESSAGE_TOO_LONG - Lungimea mesajului specificat în NtRequestPort sau NtRequestWaitReplyPort depășește limita maximă permisă de port.
+.
 
 MessageId=547
 Severity=Success
@@ -2192,6 +2821,9 @@
 Language=English
 ERROR_INVALID_QUOTA_LOWER - An attempt was made to lower a quota limit below the current usage.
 .
+Language=Romanian
+ERROR_INVALID_QUOTA_LOWER - A avut loc o încercare de a scădea limita cotei sub cea utilizată.
+.
 
 MessageId=548
 Severity=Success
@@ -2200,6 +2832,9 @@
 Language=English
 ERROR_DEVICE_ALREADY_ATTACHED - An attempt was made to attach to a device that was already attached to another device.
 .
+Language=Romanian
+ERROR_DEVICE_ALREADY_ATTACHED - A avut loc o încercare de a atașa un dispozitiv deja atașat de un alt dispozitiv.
+.
 
 MessageId=549
 Severity=Success
@@ -2207,6 +2842,9 @@
 SymbolicName=ERROR_INSTRUCTION_MISALIGNMENT
 Language=English
 ERROR_INSTRUCTION_MISALIGNMENT - An attempt was made to execute an instruction at an unaligned address and the host system does not support unaligned instruction references.
+.T
+Language=Romanian
+ERROR_INSTRUCTION_MISALIGNMENT - A avut loc o încercare de a executa o instrucțiune de la o adresă nealiniată dar sistemul gazdă nu permite referințe la instrucțiuni nealiniate.
 .
 
 MessageId=550
@@ -2216,6 +2854,9 @@
 Language=English
 ERROR_PROFILING_NOT_STARTED - Profiling not started.
 .
+Language=Romanian
+ERROR_PROFILING_NOT_STARTED - Profilarea nu este pornită.
+.
 
 MessageId=551
 Severity=Success
